{
    "changelog":  "FIX - race condition callback płatności Apilo, persistence filtrów tabel admin, poprawki cen zamówień",
    "version":  "0.311",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/components/table-list.php",
                                   "admin/templates/shop-order/order-details.php",
                                   "autoload/Domain/Order/OrderAdminService.php",
                                   "cron.php",
                                   "templates/shop-order/order-details.php"
                               ]
              },
    "checksum_zip":  "sha256:542f599e844d48bba1378fbe91c06ef00d5487aca56af118ad9c9ea27343ebdb",
    "sql":  [

            ],
    "date":  "2026-02-23",
    "directories_deleted":  [

                            ]
}